<?php
/**
 * Aliases for special pages
 *
 * @file
 * @ingroup Extensions
 */

$specialPageAliases = [];

/** English (English) */
$specialPageAliases['en'] = [
	'UserMerge' => [ 'UserMerge' ],
];

/** Arabic (العربية) */
$specialPageAliases['ar'] = [
	'UserMerge' => [ 'دمج_مستخدم' ],
];

/** Egyptian Arabic (مصرى) */
$specialPageAliases['arz'] = [
	'UserMerge' => [ 'دمج_يوزر' ],
];

/** Assamese (অসমীয়া) */
$specialPageAliases['as'] = [
	'UserMerge' => [ 'সদস্য_একত্ৰীকৰণ_কৰক' ],
];

/** Western Balochi (بلوچی رخشانی) */
$specialPageAliases['bgn'] = [
	'UserMerge' => [ 'کارمرزوکی_ادغام' ],
];

/** Banjar (Bahasa Banjar) */
$specialPageAliases['bjn'] = [
	'UserMerge' => [ 'Panggabungan_pamakai' ],
];

/** Breton (brezhoneg) */
$specialPageAliases['br'] = [
	'UserMerge' => [ 'KendeuziñImplijer' ],
];

/** Bosnian (bosanski) */
$specialPageAliases['bs'] = [
	'UserMerge' => [ 'SpajanjeKorisnika' ],
];

/** буряад (буряад) */
$specialPageAliases['bxr'] = [
	'UserMerge' => [ 'Хэрэглэгшые_нэгэдхэхэ' ],
];

/** Min Dong Chinese (Mìng-dĕ̤ng-ngṳ̄) */
$specialPageAliases['cdo'] = [
	'UserMerge' => [ '用戶合併' ],
];

/** Czech (čeština) */
$specialPageAliases['cs'] = [
	'UserMerge' => [ 'Sloučení_uživatelů' ],
];

/** German (Deutsch) */
$specialPageAliases['de'] = [
	'UserMerge' => [ 'Benutzerkonten_vereinigen' ],
];

/** Zazaki (Zazaki) */
$specialPageAliases['diq'] = [
	'UserMerge' => [ 'KarberaPétewrke' ],
];

/** Lower Sorbian (dolnoserbski) */
$specialPageAliases['dsb'] = [
	'UserMerge' => [ 'Wužywarjow zjadnośiś' ],
];

/** Greek (Ελληνικά) */
$specialPageAliases['el'] = [
	'UserMerge' => [ 'ΣυγχώνευσηΧρήστη' ],
];

/** Esperanto (Esperanto) */
$specialPageAliases['eo'] = [
	'UserMerge' => [ 'Kunigi_uzanton' ],
];

/** Spanish (español) */
$specialPageAliases['es'] = [
	'UserMerge' => [ 'FusionarUsuario', 'Fusionar_usuario' ],
];

/** Persian (فارسی) */
$specialPageAliases['fa'] = [
	'UserMerge' => [ 'ادغام_کاربر' ],
];

/** Finnish (suomi) */
$specialPageAliases['fi'] = [
	'UserMerge' => [ 'Tunnusten_yhdistäminen' ],
];

/** French (français) */
$specialPageAliases['fr'] = [
	'UserMerge' => [ 'Fusionner_les_utilisateurs', 'FusionnerLesUtilisateurs', 'Fusionner_utilisateurs', 'FusionnerUtilisateurs', 'Fusionner_utilisateur', 'FusionnerUtilisateur' ],
];

/** Arpitan (arpetan) */
$specialPageAliases['frp'] = [
	'UserMerge' => [ 'Fusionar_los_usanciérs', 'FusionarLosUsanciérs' ],
];

/** Galician (galego) */
$specialPageAliases['gl'] = [
	'UserMerge' => [ 'Fusionar_o_usuario', 'Fusionar_usuario', 'Fusionar_a_usuaria', 'Fusionar_usuaria' ],
];

/** Swiss German (Alemannisch) */
$specialPageAliases['gsw'] = [
	'UserMerge' => [ 'Benutzer_zämmefiere' ],
];

/** Hebrew (עברית) */
$specialPageAliases['he'] = [
	'UserMerge' => [ 'מיזוג_משתמשים' ],
];

/** Upper Sorbian (hornjoserbsce) */
$specialPageAliases['hsb'] = [
	'UserMerge' => [ 'Wužiwarjow_zjednoćić' ],
];

/** Haitian (Kreyòl ayisyen) */
$specialPageAliases['ht'] = [
	'UserMerge' => [ 'FizyonItilizatè' ],
];

/** Hungarian (magyar) */
$specialPageAliases['hu'] = [
	'UserMerge' => [ 'Felhasználók_egyesítése' ],
];

/** Interlingua (interlingua) */
$specialPageAliases['ia'] = [
	'UserMerge' => [ 'Fusionar_usatores' ],
];

/** Indonesian (Bahasa Indonesia) */
$specialPageAliases['id'] = [
	'UserMerge' => [ 'Penggabungan_pengguna', 'PenggabunganPengguna' ],
];

/** Italian (italiano) */
$specialPageAliases['it'] = [
	'UserMerge' => [ 'UnisciUtenze' ],
];

/** Japanese (日本語) */
$specialPageAliases['ja'] = [
	'UserMerge' => [ '利用者の統合' ],
];

/** Korean (한국어) */
$specialPageAliases['ko'] = [
	'UserMerge' => [ '사용자병합' ],
];

/** Colognian (Ripoarisch) */
$specialPageAliases['ksh'] = [
	'UserMerge' => [ 'Metmaacher zosammelääje', 'Medmaacher zosammelääje' ],
];

/** Cornish (kernowek) */
$specialPageAliases['kw'] = [
	'UserMerge' => [ 'KesunyaDevnydhyer' ],
];

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = [
	'UserMerge' => [ 'Benotzerkonten_zesummeleeën' ],
];

/** Macedonian (македонски) */
$specialPageAliases['mk'] = [
	'UserMerge' => [ 'СпојКорисник' ],
];

/** Malayalam (മലയാളം) */
$specialPageAliases['ml'] = [
	'UserMerge' => [ 'ഉപയോക്തൃലയനം' ],
];

/** Marathi (मराठी) */
$specialPageAliases['mr'] = [
	'UserMerge' => [ 'सदस्यविलीनीकरण' ],
];

/** Norwegian Bokmål (norsk bokmål) */
$specialPageAliases['nb'] = [
	'UserMerge' => [ 'Slå_sammen_brukere' ],
];

/** Low Saxon (Netherlands) (Nedersaksies) */
$specialPageAliases['nds-nl'] = [
	'UserMerge' => [ 'Gebrukers_samenvoegen' ],
];

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = [
	'UserMerge' => [ 'GebruikersSamenvoegen' ],
];

/** Occitan (occitan) */
$specialPageAliases['oc'] = [
	'UserMerge' => [ 'Fusionar los utilizaires', 'FusionarLosUtilizaire', 'Fusionar utilizaires', 'FusionarUtilizaires', 'Fusionar utilizaire', 'FusionarUtilizaire' ],
];

/** Portuguese (português) */
$specialPageAliases['pt'] = [
	'UserMerge' => [ 'Fundir_utilizadores' ],
];

/** Brazilian Portuguese (português do Brasil) */
$specialPageAliases['pt-br'] = [
	'UserMerge' => [ 'Fundir_contas' ],
];

/** Sanskrit (संस्कृतम्) */
$specialPageAliases['sa'] = [
	'UserMerge' => [ 'सदस्यसंयोग' ],
];

/** Sicilian (sicilianu) */
$specialPageAliases['scn'] = [
	'UserMerge' => [ 'UnisciUtenze' ],
];

/** Slovak (slovenčina) */
$specialPageAliases['sk'] = [
	'UserMerge' => [ 'ZlúčeniePoužívateľov' ],
];

/** Serbian (Cyrillic script) (српски (ћирилица)‎) */
$specialPageAliases['sr-ec'] = [
	'UserMerge' => [ 'СпајањеКорисника', 'Спајање_корисника' ],
];

/** Serbian (Latin script) (srpski (latinica)‎) */
$specialPageAliases['sr-el'] = [
	'UserMerge' => [ 'SpajanjeKorisnika', 'Spajanje_korisnika' ],
];

/** Telugu (తెలుగు) */
$specialPageAliases['te'] = [
	'UserMerge' => [ 'సభ్యునివిలీనం' ],
];

/** Thai (ไทย) */
$specialPageAliases['th'] = [
	'UserMerge' => [ 'รวมบัญชีผู้ใช้' ],
];

/** Tagalog (Tagalog) */
$specialPageAliases['tl'] = [
	'UserMerge' => [ 'Pagsasanib_ng_tagagamit' ],
];

/** Turkish (Türkçe) */
$specialPageAliases['tr'] = [
	'UserMerge' => [ 'KullanıcıBirleştir' ],
];

/** Ukrainian (українська) */
$specialPageAliases['uk'] = [
	'UserMerge' => [ 'Об\'єднання_користувачів' ],
];

/** Urdu (اردو) */
$specialPageAliases['ur'] = [
	'UserMerge' => [ 'ضم_صارف' ],
];

/** Vietnamese (Tiếng Việt) */
$specialPageAliases['vi'] = [
	'UserMerge' => [ 'Hợp_nhất_người_dùng' ],
];

/** Yiddish (ייִדיש) */
$specialPageAliases['yi'] = [
	'UserMerge' => [ 'צונויפגיסן_באניצער' ],
];

/** Simplified Chinese (中文（简体）‎) */
$specialPageAliases['zh-hans'] = [
	'UserMerge' => [ '合并用户' ],
];

/** Traditional Chinese (中文（繁體）‎) */
$specialPageAliases['zh-hant'] = [
	'UserMerge' => [ '合併使用者' ],
];
